string-replace-loader versions and peer dependencies

The table below has a list of all versions of string-replace-loader with compatible (peer) dependencies.

Filter by
e.g: 12.x, 1.2.7
- OR -
e.g: react, @angular/core
e.g: ^4.4, 5.0.2
Apply
Clear
Version Peer Dependency Versions
1.0.0
  • webpack @ ^1.9.0
1.0.2
  • webpack @ ^1.9.0
1.0.3
  • webpack @ 1.x.x || 2.x.x
1.0.4
  • webpack @ 1.x.x || 2.x.x || 2.x.x-beta
1.0.5
  • webpack @ 1 || 2 || ^2.0.0-beta || ^2.1.0-beta
1.1.0
  • webpack @ 1 || 2
1.2.0
  • webpack @ 1 || 2
1.3.0
  • webpack @ 1 || 2 || 3
2.0.0
  • webpack @ 1 || 2 || 3
2.1.0
  • webpack @ 1 || 2 || 3 || 4
2.1.1
  • webpack @ 1 || 2 || 3 || 4
2.2.0
  • webpack @ 1 || 2 || 3 || 4
2.3.0
  • webpack @ 1 || 2 || 3 || 4
3.0.0
  • webpack @ 5
3.0.1
  • webpack @ ^5
3.0.2
  • webpack @ ^5
3.0.3
  • webpack @ ^5
3.1.0
  • webpack @ ^5